RSS   Podatności dla 'Sf-shoutbox'   RSS

2007-11-13
 
CVE-2007-5948

CWE-79
 

 
Multiple cross-site scripting (XSS) vulnerabilities in main.php in SF-Shoutbox 1.2.1 through 1.4 allow remote attackers to inject arbitrary web script or HTML via the (1) nick (aka Name) and (2) shout (aka Shout) parameters.

 


Copyright 2021, cxsecurity.com

 

Back to Top